[
  {"version":2},
  {"ingredient":{"id":"minecraft:stick"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:netherrack"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]